.page {
  background-color: rgba(248, 247, 250, 1);
  position: relative;
  width: 100vw;
  height: 56.25vw;
  overflow: hidden;
}

.box_1 {
  position: relative;
  width: 103.7vw;
  height: 60.84vw;
  background: url(./img/SketchPng537268be9498dbaec3f3f3eb75c92969eb6754ff3ee4b6ab5d05de7bae207fe5.png)
    0vw -0.06vw no-repeat;
  background-size: 103.69vw 60.93vw;
  margin: -2.29vw 0 0 -1.87vw;
}

.text-wrapper_2 {
  width: 7.3vw;
  height: 1.15vw;
  margin: 5.83vw 0 0 74.01vw;
}

.text_1 {
  width: 1.78vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(204, 143, 158, 1);
  font-size: 0.83vw;
  letter-spacing: 0.800000011920929px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.text_2 {
  width: 3.55vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(250, 50, 97, 1);
  font-size: 0.83vw;
  letter-spacing: 0.800000011920929px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.box_2 {
  width: 51.52vw;
  height: 19.85vw;
  background: url(./img/SketchPng9059d8cc8b03540bdd2dbfc30a025af3ae6328517755ba53da585557412a60a3.png) -3.03vw -3.03vw
    no-repeat;
  background-size: 57.5vw 25.88vw;
  margin: 4.94vw 0 0 26.14vw;
}

.box_3 {
  background-color: rgba(185, 184, 209, 0.3);
  width: 61.98vw;
  height: 0.06vw;
  margin: 15.88vw 0 0 20.88vw;
}

.paragraph_1 {
  width: 32.61vw;
  height: 3.86vw;
  overflow-wrap: break-word;
  color: rgba(187, 164, 164, 1);
  font-size: 0.62vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 1.25vw;
  margin: 1.4vw 0 7.86vw 35.57vw;
}

.box_4 {
  position: absolute;
  left: 25.32vw;
  top: 11.1vw;
  width: 53.18vw;
  height: 24.07vw;
  background: url(./img/SketchPng2e601f3ea5c56e880c7402486d9be3a4021345394d15f9f925f1f2a34b53fbca.png)
    100% no-repeat;
  background-size: 100% 100%;
  justify-content: flex-center;
}

.text_3 {
  width: 8.75vw;
  height: 2.35vw;
  overflow-wrap: break-word;
  color: rgba(11, 11, 11, 1);
  font-size: 1.66vw;
  letter-spacing: 1.600000023841858px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.35vw;
  margin: 3.12vw 0 0 5.2vw;
}

.text-group_2 {
  width: 42.77vw;
  height: 14.38vw;
  margin: 1.09vw 0 3.12vw 5.2vw;
}

.paragraph_2 {
  width: 42.77vw;
  height: 6.31vw;
  overflow-wrap: break-word;
  color: rgba(130, 131, 132, 1);
  font-size: 1.04vw;
  letter-spacing: 1px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: justify;
  line-height: 1.57vw;
}

.text_4 {
  width: 8.75vw;
  height: 2.35vw;
  overflow-wrap: break-word;
  color: rgba(11, 11, 11, 1);
  font-size: 1.66vw;
  letter-spacing: 1.600000023841858px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.35vw;
  margin-top: 3.13vw;
}

.text_5 {
  width: 20.99vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(130, 131, 132, 1);
  font-size: 1.14vw;
  letter-spacing: 1.100000023841858px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
  margin-top: 1.05vw;
}
